

export function isWeiXin() {
    return /micromessenger/i.test(navigator.userAgent.toLowerCase());
}

/**
 * 判断是否为ios系统
 */
export function isIos() {
  return navigator.userAgent.match(/iphone|ipod|ipad/gi)
}
